<html devsite><head>
    <title>Android 보안 게시판—2016년 12월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 12월 5일 게시됨 | 2016년 12월 21일 업데이트됨</em></p>
<p>
Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Google 기기 보안 업데이트가 출시되었습니다. Google 기기 펌웨어 이미지도
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 게시되었습니다. 아래 목록의 문제는 2016년 12월 5일
보안 패치 수준 이상에서 모두 해결됩니다. <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>을
참조하여 기기 보안 패치 수준을 확인하는 방법을 알아보세요.
</p>
<p>
파트너에게는 게시판에 설명된 문제를 2016년 11월 7일 이전에 통지했습니다. 이러한 문제에 대한 소스 코드 패치는 Android 오픈소스 프로젝트(AOSP) 저장소에
배포되었으며, 이 게시판에 링크되어 있습니다.
이 게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.
</p>
<p>
이 중 가장 심각한 문제는 기기별 코드의 심각한 보안 취약성으로, 커널 컨텍스트 내에서 임의 코드 실행을 허용하여 로컬 기기가 영구적으로 손상될 가능성이 있으며
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가 받는 영향을
기준으로 내려집니다.
</p>
<p>
실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>과 같이
Android 플랫폼의 보안을 개선하는 <a href="/security/enhancements/index.html">Android
보안 플랫폼 보호</a> 및 서비스 보호 기능에 관해 자세히 알아보려면
<a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을 참조하세요.
</p>
<p>
모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<h2 id="announcements">공지사항</h2>
<ul>
  <li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
  취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
  두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한
  내용은 <a href="#common-questions-and-answers">일반적인
  질문 및 답변</a>을 참조하세요.
    <ul>
     <li><strong>2016-12-01</strong>: 부분 보안 패치 수준 문자열입니다.
    이 보안 패치 수준 문자열은 2016-12-01 및 이전의 모든
    보안 패치 수준 문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
     <li><strong>2016-12-05</strong>: 전체 보안 패치 수준 문자열입니다. 이 보안 패치 수준
    문자열은 2016-12-01과 2016-12-05 및 이전의 모든 보안 패치 수준
    문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
    </ul>
  </li>
  <li>지원되는 Google 기기는 2016년 12월 5일 보안 패치 수준의
  단일 OTA 업데이트를 받게 됩니다.</li>
</ul>
<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>
다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공되는 완화를 요약한 내용입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.
</p>
<ul>
<li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
악용하기가 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
업데이트하는 것이 좋습니다.</li>
<li>Android 보안팀에서는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는 애플리케이션</a>에 관해
사용자에게
경고를 보내는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">앱 인증 및 SafetyNet</a>을
사용하여
악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며 Google Play 외부에서 가져온
애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google
Play 내에서 기기 루팅 도구는 금지되어 있지만
사용자가 감지된 루팅 애플리케이션을 설치하려 하면 출처에 상관없이
앱 인증이 경고를 표시합니다. 또한 앱 인증은
권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서 사용자에게
이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
<li>Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
미디어를 자동으로 전달하지 않습니다.</li>
</ul>

<h2 id="acknowledgements">감사의 말씀</h2>
<p>
참여해 주신 다음 연구원에게 감사드립니다.
</p>

<ul>
  <li>Alibaba Mobile Security Group의 Baozeng Ding, Chengming Yang, Peng Xiao,
  Ning You, Yang Dong, Chao Yang, Yi Zhang, Yang Song: CVE-2016-6783,
  CVE-2016-6784, CVE-2016-6785</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a>, Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6789, CVE-2016-6790</li>
  <li>Christian Seel: CVE-2016-6769</li>
  <li>Google의 David Benjamin, Kenny Root: CVE-2016-6767</li>
  <li>Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
  Di Shen(<a href="https://twitter.com/returnsme">@returnsme</a>): CVE-2016-6776,
  CVE-2016-6787</li>
  <li><a href="http://www.ms509.com">MS509Team</a>의 En He(<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>): CVE-2016-6763</li>
  <li>Qihoo 360 Technology Co. Ltd. IceSword Lab의
  Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-6779, CVE-2016-6778, CVE-2016-8401, CVE-2016-8402,
  CVE-2016-8403, CVE-2016-8409, CVE-2016-8408, CVE-2016-8404</li>
  <li>Qihoo 360 Technology Co. Ltd. IceSword Lab의 Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-6788, CVE-2016-6781, CVE-2016-6782, CVE-2016-8396</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a>, <a href="mailto:segfault5514@gmail.com">Tong Lin</a>, <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6791, CVE-2016-8391,
  CVE-2016-8392</li>
  <li>Project Zero의 Mark Brand: CVE-2016-6772</li>
  <li><a href="https://github.com/michalbednarski">Michał Bednarski</a>:
  CVE-2016-6770, CVE-2016-6774</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6761, CVE-2016-6759,
  CVE-2016-8400</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6760</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), <a href="mailto:arnow117@gmail.com">Hanxiang Wen</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6759</li>
  <li>Tesla Motors Product Security Team의
  Nathan Crandall(<a href="https://twitter.com/natecray">@natecray</a>): CVE-2016-6915, CVE-2016-6916, CVE-2016-6917</li>
  <li>Nightwatch Cybersecurity Research(<a href="https://twitter.com/nightwatchcyber">@nightwatchcyber</a>): CVE-2016-5341</li>
  <li>Baidu X-Lab의 Pengfei Ding(丁鹏飞), Chenfu Bao(包沉浮), Lenx Wei(韦韬):
  CVE-2016-6755, CVE-2016-6756</li>
  <li>Trend Micro의 Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>)
  : CVE-2016-8397, CVE-2016-8405, CVE-2016-8406, CVE-2016-8407</li>
  <li>Tencent, KeenLab(腾讯科恩实验室)의
  Qidan He(何淇丹)(<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>): CVE-2016-8399, CVE-2016-8395</li>
  <li>Tencent(腾讯科恩实验室) KeenLab의
  Qidan He(何淇丹)(<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>),
  Marco Grassi(<a href="https://twitter.com/marcograss">@marcograss</a>): CVE-2016-6768</li>
  <li>Richard Shupak: CVE-2016-5341</li>
  <li>IBM X-Force Research의 Sagi Kedmi: CVE-2016-8393, CVE-2016-8394</li>
  <li>Trend Micro Inc., Mobile Threat Research Team의
  Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>): CVE-2016-6757</li>
  <li>Alibaba Inc.의 Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>):
  CVE-2016-6773</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6765</li>
  <li><a href="http://www.trendmicro.com">Trend Micro Inc.</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/">Mobile
  Threat Response Team</a>의 Wish Wu(<a href="https://twitter.com/wish_wu">@wish_wu</a>)
  (<a href="http://weibo.com/wishlinux">吴潍浠</a>): CVE-2016-6704</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, <a href="mailto:segfault5514@gmail.com">Tong Lin</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6786, CVE-2016-6780,
  CVE-2016-6775</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, <a href="mailto:wisedd@gmail.com">Xiaodong Wang</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang: CVE-2016-6777</li>
  <li>Tencent Security Platform Department의 Yuxiang Li: CVE-2016-6771</li>
  <li>Qihoo 360 Technology Co.Ltd., Chengdu Security Response Center의
  Zhe Jin(金哲): CVE-2016-6764, CVE-2016-6766</li>
  <li>Qihoo 360 Technology Co. Ltd., Chengdu Security
  Response Center의 <a href="http://weibo.com/ele7enxxh">Zinuo Han</a>: CVE-2016-6762</li>
</ul>
<p>
더불어 이 보안 게시판에 기여해 주신 Bottle Tech의 MengLuo Gou
(<a href="https://twitter.com/idhyt3r">@idhyt3r</a>), Google의 Yong Wang(王勇)
(<a href="https://twitter.com/ThomasKing2014">@ThomasKing2014</a>), Zubin Mithra에게 감사의 말을 전합니다.
</p>

<h2 id="2016-12-01-details">2016-12-01 보안 패치 수준—취약성
세부정보</h2>
<p>
다음 섹션에서는 2016-12-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="rce-in-curl-libcurl">CURL/LIBCURL의 원격 코드 실행
취약성</h3>
<p>
표에는 CURL 및 LIBCURL 라이브러리에 영향을 주는 보안 취약성이 나열되어
있습니다. 가장 심각한 문제는 위조된 인증서를 사용하는 중간자 공격자가
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수 있도록
허용하는 것입니다. 이 문제는 공격자에게 위조된 인증서가 필요한 경우이므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5419</td>
    <td>A-31271247</td>
    <td>높음</td>
    <td>모두</td>
    <td>7.0</td>
    <td>2016년 8월 3일</td>
  </tr>
  <tr>
    <td>CVE-2016-5420</td>
    <td>A-31271247</td>
    <td>높음</td>
    <td>모두</td>
    <td>7.0</td>
    <td>2016년 8월 3일</td>
  </tr>
  <tr>
    <td>CVE-2016-5421</td>
    <td>A-31271247</td>
    <td>높음</td>
    <td>모두</td>
    <td>7.0</td>
    <td>2016년 8월 3일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-libziparchive">libziparchive의
권한 승격 취약성</h3>
<p>
libziparchive 라이브러리의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6762</td>
   <td><a href="https://android.googlesource.com/platform/system/core/+/1ee4892e66ba314131b7ecf17e98bb1762c4b84c">
       A-31251826</a>
      [<a href="https://android.googlesource.com/platform/bionic/+/3656958a16590d07d1e25587734e000beb437740">2</a>]
   </td>
    <td>높음</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 8월 28일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-telephony">전화 기능의 서비스 거부(DoS) 취약성</h3>
<p>
전화 기능의 서비스 거부(DoS) 취약성으로 인해 로컬 악성 애플리케이션이
특별히 제작된 파일을 사용하여 기기 지연이나 재부팅을 유발할 수도 있습니다.
이 문제는
영구적인 로컬 서비스 거부를 야기할 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6763</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telephony/+/1294620627b1e9afdf4bd0ad51c25ed3daf80d84">
        A-31530456</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 9월 12일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>
미디어 서버의 서비스 거부(DoS) 취약성으로 인해 공격자가 특별히 제작된
파일을 사용하여 기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는
원격 서비스 거부를 야기할 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6766 </td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/0d13824315b0491d44e9c6eb5db06489ab0fcc20">
       A-31318219</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 9월 5일</td>
  </tr>
  <tr>
   <td>CVE-2016-6765</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/fd9cc97d4dfe2a2fbce2c0f1704d7a27ce7cbc44">
       A-31449945</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 7.0</td>
   <td>2016년 9월 13일</td>
  </tr>
  <tr>
   <td>CVE-2016-6764</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/0d13824315b0491d44e9c6eb5db06489ab0fcc20">
       A-31681434</a></td>
   <td>높음</td>
   <td>모두</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 9월 22일</td>
  </tr>
  <tr>
   <td>CVE-2016-6767</td>
   <td>A-31833604</td>
   <td>높음</td>
   <td>없음*</td>
   <td>4.4.4</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="rce-in-framesequence-library">Framesequence 라이브러리의 원격 코드
실행 취약성</h3>
<p>
Framesequence 라이브러리의 원격 코드 실행 취약성으로 인해 특별히 제작된
파일을 사용하는 공격자가 권한이 설정되지 않은 프로세스의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 Framesequence 라이브러리를
사용하는 애플리케이션에서 원격 코드가 실행될 수 있으므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6768</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/0ada9456d0270cb0e357a43d9187a6418d770760">
        A-31631842</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 9월 19일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-smart-lock">Smart Lock의 권한 승격
취약성</h3>
<p>
Smart Lock의 권한 승격 취약성으로 인해 로컬 악성 사용자가 PIN 없이
Smart Lock 설정에 액세스할 수 있습니다. 이 문제는 사용자가 마지막으로
액세스한 설정 창이 Smart Lock이며 잠금이 해제된 기기에
실제로 액세스해야 하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6769</td>
    <td>A-29055171</td>
    <td>보통</td>
    <td>없음*</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 5월 27일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-framework-apis">프레임워크 API의
권한 승격 취약성</h3>
<p>
프레임워크 API의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
액세스 수준을 벗어난 시스템 기능에 액세스할 수 있습니다.
이 문제는 제한된 프로세스를 로컬에서 우회하는 것이므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6770</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/2c61c57ac53cbb270b4e76b9d04465f8a3f6eadc">
        A-30202228</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 7월 16일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-telephony">전화 기능의 권한 승격
취약성</h3>
<p>
전화 기능의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 액세스 수준을
벗어난 시스템 기능에 액세스할 수 있습니다. 이 문제는 제한된 프로세스를
로컬에서 우회하는 것이므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6771</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telephony/+/a39ff9526aee6f2ea4f6e02412db7b33d486fd7d">
        A-31566390</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0</td>
    <td>2016년 9월 17일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-wi-fi">Wi-Fi의 권한 승격 취약성</h3>
<p>
Wi-Fi의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6772</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/a5a18239096f6faee80f15f3fff39c3311898484">
        A-31856351</a>
       [<a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/29a2baf3195256bab6a0a4a2d07b7f2efa46b614">2</a>]</td>
    <td>보통</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
    <td>2016년 9월 30일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">미디어 서버의 정보 공개
취약성</h3>
<p>
미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6773</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/026745ef046e646b8d04f4f57d8320042f6b29b0">
        A-30481714</a>
       [<a href="https://android.googlesource.com/platform/external/libavc/+/6676aeb4195e7c7379915c0972f3d209410f0641">2</a>]</td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0</td>
    <td>2016년 7월 27일</td>
  </tr>
</tbody></table>

<h3 id="id-in-package-manager">패키지 관리자의 정보 공개
취약성</h3>
<p>
패키지 관리자의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
애플리케이션 데이터를 다른 애플리케이션으로부터 격리하는 운영체제 보호를
우회할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="18%" />
  <col width="18%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6774</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e2d4f5fc313ecb4ba587b20fff6d346f8cd51775">
        A-31251489</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>7.0</td>
    <td>2016년 8월 29일</td>
  </tr>
</tbody></table>

<h2 id="2016-12-05-details">2016-12-05 보안 패치 수준—취약성
세부정보</h2>
<p>
다음 섹션에서는 2016-12-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="eop-in-kernel-memory-subsystem">커널 메모리 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 메모리 하위 시스템의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-4794</td>
    <td>A-31596597<br />
       <a href="http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=6710e594f71ccaad8101bc64321152af7cd9ea28">
       업스트림 커널</a>
      [<a href="http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=4f996e234dad488e5d9ba0858bc1bae12eff82c3">2</a>]</td>
    <td>심각</td>
    <td>Pixel C, Pixel, Pixel XL</td>
    <td>2016년 4월 17일</td>
  </tr>
  <tr>
    <td>CVE-2016-5195</td>
    <td>A-32141528<br />
       <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=9691eac5593ff1e2f82391ad327f21d90322aec1">
       업스트림 커널</a>
      [<a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=e45a502bdeae5a075257c4f061d1ff4ff0821354">2</a>]</td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 10월 12일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6775</td>
    <td>A-31222873*<br />N-CVE-2016-6775</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 8월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-6776</td>
    <td>A-31680980*<br />N-CVE-2016-6776</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 22일</td>
  </tr>
  <tr>
    <td>CVE-2016-6777</td>
    <td>A-31910462*<br />N-CVE-2016-6777</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 3일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-kernel">커널의 권한 승격 취약성</h3>
<p>
커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2015-8966</td>
    <td>A-31435731<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=76cc404bfdc0d419c720de4daaf2584542734f42">
업스트림 커널</a></td>
    <td>심각</td>
    <td>없음*</td>
    <td>2016년 9월 10일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-nvidia-video-driver">NVIDIA 동영상 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6915</td>
    <td>A-31471161*
    <br />N-CVE-2016-6915</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-6916</td>
    <td>A-32072350*
    <br />N-CVE-2016-6916</td>
    <td>심각</td>
    <td>Nexus 9, Pixel C</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-6917</td>
    <td>A-32072253*
    <br />N-CVE-2016-6917</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-kernel-ion-driver">커널 ION 드라이버의
권한 승격 취약성</h3>
<p>
커널 ION 드라이버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-9120</td>
    <td>A-31568617<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9590232bb4f4cc824f3425a6e1349afbe6d6d2b7">
업스트림 커널</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel C, Nexus Player</td>
    <td>2016년 9월 16일</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qc-components">Qualcomm 구성요소의 취약성</h3>
<p>
다음 취약성은 Qualcomm 구성요소에 영향을 주며 Qualcomm AMSS 2015년 11월
보안 게시판에 자세히 설명되어 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도*</th>
   <th>업데이트된 Google 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-8411</td>
   <td>A-31805216**</td>
   <td>심각</td>
   <td>Nexus 6, Nexus 6P, Android One</td>
   <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>* 이 취약성의 심각도 등급은 공급업체에서 결정한 것입니다.</p>
<p>** 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-kernel-file-system">커널 파일 시스템의
권한 승격 취약성</h3>
<p>
커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
애플리케이션 데이터를 다른 애플리케이션으로부터 격리하는 운영체제 보호를
우회할 수 있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는
승격된 권한으로의 로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도
높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-4014</td>
    <td>A-31252187<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=23adbe12ef7d3d4195e80800ab36b37bee28cd03">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 6, Nexus Player</td>
    <td>2014년 6월 10일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-2">커널의 권한 승격 취약성</h3>
<p>
커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 별도의 취약성을 먼저 악용해야만 실행 가능하므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2015-8967</td>
    <td>A-31703084<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=c623b33b4e9599c6ac5076f7db7369eb9869aa04">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Nexus 9, Pixel C, Pixel, Pixel XL</td>
    <td>2015년 1월 8일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-htc-sound-codec-driver">HTC 사운드 코덱 드라이버의
권한 승격 취약성</h3>
<p>
HTC 사운드 코덱 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6778</td>
    <td>A-31384646*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 2월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-6779</td>
    <td>A-31386004*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 2월 25일</td>
  </tr>
  <tr>
    <td>CVE-2016-6780</td>
    <td>A-31251496*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 8월 30일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-mediatek-driver">MediaTek 드라이버의
권한 승격 취약성</h3>
<p>
MediaTek 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6492</td>
    <td>A-28175122<br />MT-ALPS02696413</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 4월 11일</td>
  </tr>
  <tr>
    <td>CVE-2016-6781</td>
    <td>A-31095175<br />MT-ALPS02943455</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 8월 22일</td>
  </tr>
  <tr>
    <td>CVE-2016-6782</td>
    <td>A-31224389<br />MT-ALPS02943506</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 8월 24일</td>
  </tr>
  <tr>
    <td>CVE-2016-6783</td>
    <td>A-31350044<br />MT-ALPS02943437</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 9월 6일</td>
  </tr>
  <tr>
    <td>CVE-2016-6784</td>
    <td>A-31350755<br />MT-ALPS02961424</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 9월 6일</td>
  </tr>
  <tr>
    <td>CVE-2016-6785</td>
    <td>A-31748056<br />MT-ALPS02961400</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 9월 25일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-qualcomm-media-codecs">Qualcomm 미디어 코덱의
권한 승격 취약성</h3>
<p>
Qualcomm 미디어 코덱의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6761</td>
    <td>A-29421682*
    <br />QC-CR#1055792</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 6월 16일</td>
  </tr>
  <tr>
    <td>CVE-2016-6760</td>
    <td>A-29617572*
    <br />QC-CR#1055783</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 6월 23일</td>
  </tr>
  <tr>
    <td>CVE-2016-6759</td>
    <td>A-29982686*
    <br />QC-CR#1055766</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 7월 4일</td>
  </tr>
  <tr>
    <td>CVE-2016-6758</td>
    <td>A-30148882*
    <br />QC-CR#1071731</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 7월 13일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm 카메라 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6755</td>
    <td>A-30740545<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=b5df02edbcdf53dbbab77903d28162772edcf6e0">
QC-CR#1065916</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 8월 3일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-performance-subsystem">커널 성능 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 성능 하위 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6786</td>
    <td>A-30955111
       <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f63a8daa5812afef4f06c962351687e1ff9ccb2b">업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 8월 18일</td>
  </tr>
  <tr>
    <td>CVE-2016-6787</td>
    <td>A-31095224
       <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f63a8daa5812afef4f06c962351687e1ff9ccb2b">업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 8월 22일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-i2c-driver">MediaTek I2C
드라이버의 권한 승격 취약성</h3>
<p>
MediaTek I2C 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6788</td>
    <td>A-31224428<br />MT-ALPS02943467</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 8월 24일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="eop-in-nvidia-libomx-library">NVIDIA libomx
라이브러리의 권한 승격 취약성</h3>
<p>
NVIDIA libomx 라이브러리(libnvomx)의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 권한이 설정된 프로세스의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 보통 타사 애플리케이션이
액세스할 수 없는 승격된 권한으로의 로컬 액세스를 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6789</td>
    <td>A-31251973*
    <br />N-CVE-2016-6789</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2016년 8월 29일</td>
  </tr>
  <tr>
    <td>CVE-2016-6790</td>
    <td>A-31251628*
    <br />N-CVE-2016-6790</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2016년 8월 28일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-qualcomm-sound-driver">Qualcomm 사운드 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6791</td>
    <td>A-31252384<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=62580295210b6c0bd809cde7088b45ebb65ace79">
QC-CR#1071809</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 8월 31일</td>
  </tr>
  <tr>
    <td>CVE-2016-8391</td>
    <td>A-31253255<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=62580295210b6c0bd809cde7088b45ebb65ace79">
QC-CR#1072166</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 8월 31일</td>
  </tr>
  <tr>
    <td>CVE-2016-8392</td>
    <td>A-31385862<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=62580295210b6c0bd809cde7088b45ebb65ace79">
QC-CR#1073136</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 9월 8일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-security-subsystem">커널 보안 하위 시스템의
권한 승격 취약성</h3>
<p>
커널 보안 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2015-7872</td>
    <td>A-31253168<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f05819df10d7b09f6d1eb6f8534a8f68e5a4fe61">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL</td>
    <td>2016년 8월 31일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 터치스크린
드라이버의 권한 승격 취약성</h3>
<p>
Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8393</td>
    <td>A-31911920*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL</td>
    <td>2016년 9월 8일</td>
  </tr>
  <tr>
    <td>CVE-2016-8394</td>
    <td>A-31913197*</td>
    <td>높음</td>
    <td>Nexus 9, Android One</td>
    <td>2016년 9월 8일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>
Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-9909</td>
    <td>A-31676542<br />B-RB#26684</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 9월 21일</td>
  </tr>
  <tr>
    <td>CVE-2014-9910</td>
    <td>A-31746399<br />B-RB#26710</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 9월 26일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="id-in-mediatek-video-driver">MediaTek 동영상 드라이버의
정보 공개 취약성</h3>
<p>
MediaTek 동영상 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8396</td>
    <td>A-31249105</td>
    <td>높음</td>
    <td>없음*</td>
    <td>2016년 8월 26일</td>
  </tr>
</tbody></table>
<p>
* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.
</p>

<h3 id="id-in-nvidia-video-driver">NVIDIA 동영상 드라이버의
정보 공개 취약성</h3>
<p>
NVIDIA 동영상 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8397</td>
    <td>A-31385953*<br />
    N-CVE-2016-8397</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 9월 8일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="dos-in-gps">GPS의 서비스 거부(DoS) 취약성</h3>
<p>
Qualcomm GPS 구성요소의 서비스 거부(DoS) 취약성으로 인해 원격 공격자가
기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는 일시적인 원격 서비스
거부를 야기할 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5341</td>
    <td>A-31470303*</td>
    <td>높음</td>
    <td>Nexus 6, Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel,
Pixel XL</td>
    <td>2016년 6월 21일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="dos-in-nvidia-camera-driver">NVIDIA 카메라 드라이버의
서비스 거부(DoS) 취약성</h3>
<p>
NVIDIA 카메라 드라이버의 서비스 거부(DoS) 취약성으로 인해 공격자가
영구적인 로컬 서비스 거부를 유발할 수 있으며, 기기를 수리하려면
운영체제를 재설치해야 할 수도 있습니다. 이 문제는 영구적인
로컬 서비스 거부를 야기할 수 있으므로 심각도 높음으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8395</td>
    <td>A-31403040*
    <br />N-CVE-2016-8395</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2016년 9월 9일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="eop-in-kernel-networking-subsystem">커널 네트워크
하위 시스템의 권한 승격 취약성</h3>
<p>
커널 네트워크 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하며, 현재 컴파일러 최적화에 따라 취약한 코드에 대한 액세스가
제한되므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8399</td>
    <td>A-31349935*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 9월 5일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="id-in-qualcomm-components">Qualcomm 구성요소의
정보 공개 취약성</h3>
<p>
카메라 드라이버와 동영상 드라이버를 포함한 Qualcomm 구성요소의
정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-6756</td>
    <td>A-29464815<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=f91d28dcba304c9f3af35b5bebaa26233c8c13a5">
        QC-CR#1042068</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=3a214ef870dc97437c7de79a1507dfe5079dce88">2</a>]</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 6월 17일</td>
  </tr>
  <tr>
    <td>CVE-2016-6757</td>
    <td>A-30148242<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=cd99d3bbdb16899a425716e672485e0cdc283245">
QC-CR#1052821</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 7월 13일</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-librm-library">NVIDIA librm 라이브러리의
정보 공개 취약성</h3>
<p>
NVIDIA librm 라이브러리(libnvrm)의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 권한 없이 민감한 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8400</td>
    <td>A-31251599*
    <br />N-CVE-2016-8400</td>
    <td>보통</td>
    <td>Pixel C</td>
    <td>2016년 8월 29일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="id-in-kernel-components">커널 구성요소의
정보 공개 취약성</h3>
<p>
ION 하위 시스템, Binder, USB 드라이버, 네트워크 하위 시스템을 포함한 커널 구성요소의
정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로
평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8401</td>
    <td>A-31494725*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8402</td>
    <td>A-31495231*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8403</td>
    <td>A-31495348*</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8404</td>
    <td>A-31496950*</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8405</td>
    <td>A-31651010*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 9월 21일</td>
  </tr>
  <tr>
    <td>CVE-2016-8406</td>
    <td>A-31796940*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL</td>
    <td>2016년 9월 27일</td>
  </tr>
  <tr>
    <td>CVE-2016-8407</td>
    <td>A-31802656*</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 9월 28일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="id-in-nvidia-video-driver-2">NVIDIA 동영상 드라이버의
정보 공개 취약성</h3>
<p>
NVIDIA 동영상 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로
심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8408</td>
    <td>A-31496571*
    <br />N-CVE-2016-8408</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
  <tr>
    <td>CVE-2016-8409</td>
    <td>A-31495687*
    <br />N-CVE-2016-8409</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 9월 13일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="id-in-qualcomm-sound-driver">Qualcomm 사운드 드라이버의
정보 공개 취약성</h3>
<p>
Qualcomm 사운드 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8410</td>
    <td>A-31498403<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?h=e2bbf665187a1f0a1248e4a088823cb182153ba9">
QC-CR#987010</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.
</p>
<ul>
  <li>2016-12-01 보안 패치 수준과 관련된 모든 문제는 2016-12-01
  보안 패치 수준 이상에서 해결됩니다.</li>
  <li>2016-12-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
  모든 문제는 2016-12-05 보안 패치 수준 이상에서 해결됩니다.</li>
</ul>
<p>
이러한 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을
다음과 같이 설정해야 합니다.
</p>
<ul>
  <li>[ro.build.version.security_patch]:[2016-12-01]</li>
  <li>[ro.build.version.security_patch]:[2016-12-05]</li>
</ul>
<p>
<strong>2. 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
두 가지 보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된 문제를 모두 수정하고
최신 보안 패치 수준을 사용하는 것이 좋습니다.
</p>
<ul>
  <li>2016년 12월 1일 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
  관련된 모든 문제와 이전 보안 게시판에서 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2016년 12월 5일 이후의 보안 패치 수준을 사용하는 기기는
  이 보안 게시판과 이전 게시판에 언급된 모든 관련 패치를
  포함해야 합니다.</li>
</ul>
<p>
파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서 번들로 묶는 것이 좋습니다.
</p>
<p>
<strong>3. 문제별로 영향을 받는 Google 기기는 어떻게 알 수 있나요?</strong>
</p>
<p>
<a href="#2016-12-01-details">2016-12-01</a> 및
<a href="#2016-12-05-details">2016-12-05</a>
보안 취약성 세부정보 섹션에 있는 각 표의 <em>업데이트된 Google
기기</em> 열을 확인하면 됩니다. 이 열에는 영향을 받는 Google 기기의 범위가
문제별로 업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.
</p>
<ul>
  <li><strong>모든 Google 기기</strong>: 문제가 모든 Google 기기 및 Pixel 기기에
  영향을 미치는 경우, 표의 <em>업데이트된 Google 기기</em> 열에
  '모두'라고 표시됩니다. '모두'는 다음과 같은 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는
  기기</a>를 포함합니다. Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9,
  Android One, Nexus Player, Pixel C, Pixel, Pixel XL</li>
  <li><strong>일부 Google 기기</strong>: 문제가 일부 Google 기기에 영향을
  미치는 경우, 영향을 받는 Google 기기가 <em>업데이트된
  Google 기기</em> 열에 표시됩니다.</li>
  <li><strong>Google 기기 해당 없음</strong>: 문제가 Android 7.0을 실행하는 Google 기기에
  영향을 미치지 않는 경우, 표의 <em>업데이트된 Google 기기</em> 열에 '없음'이라고
  표시됩니다.</li>
</ul>
<p>
<strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다. 이 접두어는 다음과 같이 매핑됩니다.
</p>
<table>
  <tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<h2 id="revisions">수정 내역</h2>
<ul>
  <li>2016년 12월 5일: 게시판이 게시됨</li>
  <li>2016년 12월 7일: 게시판이 수정되어 AOSP 링크가 추가되고
      CVE-2016-6915, CVE-2016-6916, CVE-2016-6917 기여자 표시가 업데이트됨</li>
  <li>2016년 12월 21일: CVE-2016-8411 설명 및
      일반적인 질문 및 답변의 오타가 수정됨</li>
</ul>

</body></html>